Bug 112731 - kernel-2.6.0-107 from arjanv : Boot stop right after ACPI....
kernel-2.6.0-107 from arjanv : Boot stop right after ACPI....
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 04:37 EST by Philippe Rigaux
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-30 05:00:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Rigaux 2003-12-30 04:37:15 EST
Description of problem:
I have downloaded and installed the following RPMs:
kernel-unsupported-modules-2.6.0-1.107.i686.rpm
kernel-doc-2.6.0-1.107.i386.rpm
kernel-2.6.0-1.107.i686.rpm

After that rebooted my machine with the new 2.6.0, it start to boot
and stop right after the ACPI sequence...

My System is a Soltek QBic EQ3401 (i865GE) with a P4 2.4C
(hyperthreading) at as 1Gb RAM, I use the integrated graphic card. HD
is a SATA 120Gb WD.


Version-Release number of selected component (if applicable):
2.6.0-1.107

How reproducible:
On each reboot on my machine...

Steps to Reproduce:
1. Install
2. Reboot
  
Actual results:
Fail to boot a 2.6.0-107

Expected results:
Successfull booting ;)

Additional info:
Comment 1 Philippe Rigaux 2003-12-30 05:01:20 EST
OK, simply adding acpi=off fixed my problem... I will do some more
tests later.
Comment 2 Rob Terhaar 2003-12-31 12:25:59 EST
try updateing your bios?

also, one of your pci cards might not be acpi complient, try booting
with all pci cards removed.
Comment 3 Philippe Rigaux 2003-12-31 17:07:01 EST
Bios is the 1.4F (latest version) allready. I only have one extension
card DVB-C from techotrend, my system boot up with acpi=off or apci=ht
(much better for my P4 2.4C hyperthreading.


Note You need to log in before you can comment on or make changes to this bug.